bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Customize may not be appropriate for older users


From: Stefan Monnier
Subject: Re: Customize may not be appropriate for older users
Date: 11 Jan 2002 13:59:12 -0500
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1.50

>>>>> "David" == David Masterson <address@hidden> writes:
> Correct me if I'm wrong, but Emacs and XEmacs might differ in their
> handling of loading the custom-file.

That's quite possible, but this is gnu.emacs.bug, not comp.emacs.


        Stefan



reply via email to

[Prev in Thread] Current Thread [Next in Thread]